<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension
         point="org.eclipse.pde.core.source">
      <location
            path="src">
      </location>
   </extension>

</plugin>
